.carousel-item {
    height: 100vh;
    min-height: 350px;
    background: no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

/*Card for events and webinars*/
.card-container {
    display: flex;
    flex-wrap: wrap;
}

    .card-container .card {
        border: solid 1px #f2f2f2;
        margin: 5px;
    }

        .card-container .card .card-body {
            padding: 10px;
        }

        .card-container .card img.card-img {
            height: 300px;
            width: 300px;
            object-fit: cover;
        }

